Anyone know what current black 3dsxl firmware is?

Discussion in '3DS - Homebrew Development and Emulators' started by Geoffries, Aug 12, 2017.

  1. Geoffries
    OP

    Geoffries Member

    Newcomer
    11
    3
    Jul 23, 2017
    United States
    I really don't want to have to buy a system off ebay but obviously need something less than 11.4
     
  2. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    751
    247
    May 27, 2011
    Canada
    I bought myself a n3ds blk about 2 - 4 months ago now. The system was on 11.2
     
  3. zoogie

    zoogie simple pimp tool

    Member
    6,508
    8,382
    Nov 30, 2014
    United States
    Probably 11.2-11.3 but no guarantees.
     
  4. Geoffries
    OP

    Geoffries Member

    Newcomer
    11
    3
    Jul 23, 2017
    United States
    Are the galaxies more up to date? I really wanted that one because it looks sweet but it's on 11.4 so now I have to return it. They have the black ones in stock tho.
     
  5. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,146
    1,257
    May 17, 2015
    United States
    New York
    Galaxies are 11.4 now
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    11.4 are just starting to hit shelves now (timing is actually about right) so it's been on the shelf for a few weeks, chances are high that will be on 11.3.
    But I can't promise anything, the timing is right for 11.4 systems to be hitting the shelves about now.
     
  7. Geoffries
    OP

    Geoffries Member

    Newcomer
    11
    3
    Jul 23, 2017
    United States
    Thanks for info. I'm going to go to walmart and grab a black and galaxy, hope I get lucky. If not, I'm going to man up and do the DSIware Game Injection hack. It just seems so dang complicated but I sold my N3ds on ebay last night so I need to do it while I can if I can't just get a system with right firmware.